Bug 11133 - Netscape (Tru64 version) needs symlink to execute helper apps
Summary: Netscape (Tru64 version) needs symlink to execute helper apps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 18:59 UTC by mchampig
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-30 18:59:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-04-30 18:59:58 UTC
The Netscape package shipped on Alpha is broken when trying to add and
execute helper applications. The problem stems from the fact that this
is actually a Tru64 UNIX version of Netscape. On Tru64, Netscape looks
for the shell in /usr/bin in order to spawn off a helper app.

Could you please add the following to the post-install RPM script for
the netscape-common package:

ln -s /bin/sh /usr/bin/sh

That will add the soft link to the shell in /bin and Netscape will run
helper apps properly. If you have questions let me know.

Thanks,

Michael Champigny
mchampig@110.net
Software Senior Engineer
Compaq Alpha Development Group

Comment 1 Bill Nottingham 2000-07-20 07:19:20 UTC
This got fixed in netscape-alpha-4.73-1.


Note You need to log in before you can comment on or make changes to this bug.